Subject: Re: bug#29489: Obsolete gnus-remove-if and gnus-remove-if-not

From: "John Wiegley" <[email-masked]>
Date: Tue, 28 Nov 2017 09:23:21 -0800

>>>>> "EA" == Eric Abrahamsen <[email-masked]> writes:

EA> I've replaced these with `seq-remove' and `seq-filter', and I suppose
EA> someone might object to that -- the other option would be `cl-remove-if'
EA> and `cl-remove-if-not'. I don't believe there's much practical difference.

I have no objection to using seq over its cl- equivalents.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2